Bug 68565 - Support Melco LUA-KTX USB Ethernet device
Support Melco LUA-KTX USB Ethernet device
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-11 04:57 EDT by Nakai
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 10:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rtl8150.c.diff (1.07 KB, patch)
2002-07-11 04:57 EDT, Nakai
no flags Details | Diff

  None (edit)
Description Nakai 2002-07-11 04:57:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
rtl8150 module in Limbo should support Melco LUA-KTX,
a popular USB Ethernet device in Japan.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use Melco LUAKTX
2. Doesn't work...
3.
	

Actual Results:  It doesn't work.

Expected Results:  It should work

Additional info:

patch is available.
Comment 1 Nakai 2002-07-11 04:57:47 EDT
Created attachment 64764 [details]
rtl8150.c.diff
Comment 2 Pete Zaitcev 2002-07-22 21:52:00 EDT
Someone helpful added it to linux-2.4.18-smallpatches.patch.

Note You need to log in before you can comment on or make changes to this bug.